{% extends "post.html" %}

{% set title = 'Adventní drabble č.6 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.6</h2>

<p>Beverly Hills projížděla zlatá limuzína mířící do Holmby Hills. Jela pomalu a důstojně ke svému cíli na Charing Gross Road. Tudorská gotika vily nebyla příliš přesvědčivá, ale o to ani nešlo. I slepý poznal, že jde o demonstraci peněz. Z limuzíny nejprve vystoupila krásná řidička (jménem Bob) v pánské livreji a ta přidržela dveře vystupujícímu exempláři mužnosti v italsko-pirátském kostýmu, který upravujíc si černé rukavice zamířil k širokému schodišti stoupajícímu k hlavnímu vchodu. Anonymní lokaj mu přidržel dveře a majordomus ho uvítal v hale. Návštěvník vzpomínal na dobu, kdy zde byly pouze lokajky a majordomka a livreje měly jen zaječí uši a ocásek na kousku černé kraječky kolem boků. Nojo, to už Crystal nepovolí. Majordomus ho tedy doprovodil až ke dveřím veliké ložnice, kde na červeným saténem povlečené posteli odpočíval unavený devadesátník.</p>
<p>„Zdravím tě, starý brachu,“ pronesl příchozí se zjevnou sympatií ke klímajícímu. Přehodil jakýsi obvaz z křesla na stolek a posadil se.</p>
<p>Stařík k němu bezradně otočil hlavu, ale pak mu v očích zablesklo poznání.</p>
<p>„Á Fabio, jak se daří, mladíku?“</p>
<p>„Ále, skutečně rád tě vidím. Normálního chlapa…“ nadhodil Fabio.</p>
<p>„Copak, jaktože nefotíš další sadu harlekýnkových obálek?“</p>
<p>„Ech, to už se nevrátí. Svět se zbláznil.“ </p>
<p>„Neříkej, že po tobě už ženy netouží.“</p>
<p>„Žádný chlap už není žádoucí. Světem hýbe genderová neutralita,“ odfrknul pohrdavě hezoun. „Obávám se, že i ty, až se zmátoříš, budeš muset přehodnotit produkci, jinak tě média sežerou zaživa.“</p>
<p>„Genderově neutrální pornografie?!“ zvolal Hugh Hafner a vykulil oči. Pak je protočil, chytl se za prsa a zemřel.</p>


  {% endblock %}